/*base css 2009.6.00 all_center*/
body { line-height: 1.5em; }
#pack { background-color: white; text-align: left; width: 900px; margin-right: auto; margin-left: auto; }
#pack_0 { background-color: white; text-align: left; margin-right: auto; margin-left: auto; width: 900px; }
#pack_700 { background-color: white; text-align: left; width: 720px; margin-right: auto; margin-left: auto; border: solid 1px white; }
#content_L0 { padding: 10px 0 0; width: 100%; margin: 10px 0 0; }
#content_L1 { width: 100%; margin: 10px; padding: 10px 0 0; }
#content_L2 { margin: 0; padding: 0; width: 280px; float: left; }
#content_L3 { margin: 0; padding: 0; width: 600px; float: right; }
#content_L4 { margin: 0; padding: 0; width: 600px; }
#content_L5 { margin: 0; padding: 0; width: 600px; float: left; }
#content_L6 { margin: 0; padding: 0; width: 280px; float: right; }
#content_L11 { margin: 10px 50px; padding: 10px 0 0; width: 100%; }
#content_L12 { margin: 10px 100px; padding: 10px 0 0; width: 100%; }
#home { font-size: 0.95em; line-height: 150%; background-color: white; text-align: center; }
.top_header { font-size: 95%; margin-top: 0; padding-top: 10px; }
#header_navi { font-size: 95%; width: 100%; padding-top: 10px; }
#btm_navi { font-size: 90%; line-height: 130%; text-align: center; width: 100%; padding-top: 10px; }
#btm_navi p { background-color: #e6e6e6; margin-bottom: 8px; padding: 4px; border-bottom: 4px solid #d92653; }
#bg_right { background-image: url(/2009_images/bgimage_right_e6e6e6.gif); width: 100%; }
#bg_left { background-image: url(/2009_images/bgimage_left_e6e6e6.gif); width: 100%; }
.size90 { font-size: 90%; }
#Table_01 { font-size: 90%; }
.pack_in { margin: 10px; }
.head_ss { background-color: #e61919; width: 100%; float: right; }
